@media screen and (max-width: 1200px) {
    
   main .center_box_products {
    /*width: 67%;*/
} 
    
    
}
@media screen and (max-width: 1000px) {
        
.cotainer_store_header {
    width: 100%;
}
.logo_div {
    width: 278px;
    height: 200px;
}
.description_div {
    width: 278px;
    height: 200px;
    margin: 0px 15px 0px 5px;
    padding: 29px 13px;
}
.details_div {
    width: 200px;
    height: 200px;
    margin: 0px 5px 0px 5px;
    padding: 16px 0px;
}
/*.shopping_info_div {
    width: 277px;
    height: 200px;
    margin: 0px 5px 0px 5px;
    padding: 8px 0px;
}
.shopping_info_div .address_div {
    width: 252px;
    height: 63px;
    margin: 0 auto;
}*/
.logo-sub-nav {
    padding: 0 0px;
}
.corent_nav_page {
    width: 50%;
}
.logo-sub-nav a {
    min-width: 50%;
    height: 38px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    background-color: #0047E6;
    color: white;
    margin-left: 0px;
    transition: 0.8s;
    display: block;
    float: right;
    padding-top: 6px;
    border: 1px solid #ffffff;
}
   main .center_box_products {
    /*width: 59%;*/
}

}
@media screen and (max-width: 750px) {
        
main .right_box_widgets {
    width: 100%;

}		
.category_widgets {
    display: none;
}
.banner_right {
    display: none;
}
main .center_box_products {
    width: 100%;
}


}
/*====================popup Contact=============*/
@media screen and (max-width: 750px) {

.popup_backround {
    position: absolute;
}

div#popupContact {
    width: 100%;
    min-width: 100%;
    display: block;
    position: absolute;
    left: 0%;
    top: 0%;
    margin-left: 0px;
}


img#close {
    right: 0px;
    top: 0px;
}
.group_hot_cls .product_hot {
/*    float: right;
    width: 45%;
    max-width: 220px;
    min-width: 179px;
    min-height: 295px;
    border: 1px solid rgba(179, 179, 179, 0.4);
    background-color: #ffffff;
    margin-left: 12px;
    margin-right: 5px;
    margin-top: 25px;
    -webkit-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.42);
    -moz-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.42);
    box-shadow: 3px 1px 5px -2px rgba(0,0,0,0.42);
    transition: 0.8s;*/
}


/*====================END popup Contact=============*/
/*===========SELECTED PRODUCT=======================*/
.selected_product  .main_image {
    width: 100%;
    height: 298px;
}
.selected_product .accordion_images_box8 {
    width: 100%;
}
.selected_product .title_p h1 {
    margin: 3px;
    font-size: 24px;
}
.selected_product .product_top_details {
    width: 100%;
}
.group_box {
    padding-right: 5px;
    padding-left: 5px;
}
.selected_product .price_pre_p {
    margin-top: 15px;
}

.selected_product .add_to_card_p {
    width: 100%;
}
.selected_product .add_to_card_p input {
    width: 20%;
}
.selected_product .add_to_card_button_p {
    width: 80%;
}
footer .logo {
    width: 100%;
}

}










/*===========END SELECTED PRODUCT=======================*/
@media screen and (max-width: 400px) {
        
.logo_div {
    width: 100%;
    min-height: 224px;
}
.description_div {
    width: 100%;
    height: 145px;
    max-height: 200px;
    margin: 0px 0px 0px 5px;
    padding: 0px 5px;
}
/*.shopping_info_div {
    width: 100%;
    height: 168px;

}
.shopping_info_div .address_div {
    width: 100%;
}
.shopping_info_div .srore_address {
    font-size: 25px;
}
.shopping_info_div .store_sum {
    width: 100%;
    height: 24px;
    margin: 11px 0px 0px 0px;
    font-size: 22px;
}*/

.group_hot_cls .product_hot {
    float: right;
    width: 45%;
    max-width: 220px;
    min-width: 150px;
    min-height: 295px;
    border: 1px solid rgba(179, 179, 179, 0.4);
    background-color: #ffffff;
    margin-left: 12px;
    margin-right: 0px;
    margin-top: 25px;
    -webkit-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.42);
    -moz-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.42);
    box-shadow: 3px 1px 5px -2px rgba(0,0,0,0.42);
    transition: 0.8s;
}
.group_hot_cls .mouseover_in_p1 {
    float: right;
    width: 31%;
    margin-left: 1px;
    margin-right: 1px;
}
.group_hot_cls .mouseover_in_p {
    float: right;
    width: 33%;
    margin-left: 1px;
}
.group_hot_cls .mouseover_in_p {
    float: right;
    width: 33%;
    margin-left: 1px;
}
.group_hot_cls  .mor_icon_first_p {
    margin-right: 0px;
    text-align: center;
}
.group_hot_cls .mouseover_txt_p {
    background-color: #f79321;
    padding: 5px 0px 6px 0px;
    font-size: 13px;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    text-align: center;
    height: 46px;
}

}
